<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
    <style>
        body{
        padding: 100px 100px 100px 100px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }
    button {
        background: black;
        color: white;
        padding: 10px 20px 10px 20px;
        border-radius: 50px;
        margin: 3px 0px 3px 0px;
        box-shadow: 0px 0px 0px transparent;
        border: 0px solid transparent;
        text-shadow: 0px 0px 0px transparent;
    }
    button:hover {
        background-color: #58D68D;
    }
    button:disabled {
        background: grey;
    }
    a {
        color: black;
    }
    </style>
</head>
<body>
<header>
    <a href="/">Go back</a>
    <p>Register</p>
</header>
<section>
    <form action="/register">
        <h1>Enter personal information:</h1>
        <p>Name: <input type="text" name="customerName" placeholder="Full name"> * &emsp;   Address: <input type="text" name="customerAddress" placeholder="Delivery address"></p>
        <br/>
        <button name="registerBtn" id="registerBttn">Submit</button>
    </form>
</section>
</body>
</html>